<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>SP2 S. Boiko D. Melnyk</title>
    <link rel="stylesheet" href="./css/style.css" />

    <link
      href="https://fonts.googleapis.com/css2?family=DynaPuff:wght@600;700&family=Manrope:wght@500;700&display=swap"
      rel="stylesheet"
    />
  </head>
  <body>
    <!-- HEADER -->

    <header>
      <div class="container">
        <section class="header">
          <ul class="header__list">
            <li class="header__logo">
              <a href="#" class="header__logo-link">
                <img src="./images/Logo.svg" alt="Logo image" />

                <p class="text--extra-bold header__logo-text">Dianne</p>
                <p class="text--regular header__logo-text">STUDIO®</p>
              </a>
            </li>
            <li class="header__menu">
              <p class="text--regular header__menu-text">MENU</p>
            </li>
          </ul>

          <div class="header__name">
            <p class="text--regular header__name-item">Dianne Russell</p>
            <p class="text--light header__name-digital">Digital Design</p>
          </div>

          <img
            class="header__arrow-img"
            src="./images/arrow_down.svg"
            alt="arrow down"
          />
        </section>
      </div>

      <div class="container">
        <img class="hero" src="./images/Hero_photo.png" alt="Hero photo" />
      </div>
    </header>

    <!-- MAIN -->

    <main>
      <div class="container">
        <section class="about-me">
          <div class="about-me__description">
            <p class="text--light about-me__description-text">
              From art to technology, we transform visions into extraordinary
              <span class="about-me__description-text--extra-bold">
                digital experiences</span
              >
              - your design, our passion, an exceptional future
            </p>
          </div>

          <div class="about-me__social">
            <p class="text--regular about-me__social-text">About Me</p>

            <ul class="about-me__social-network">
              <li class="about-me__social-network-item">
                <a href="#">
                  <img
                    src="./images/icon _circle facebook_.svg"
                    alt="facebook icon"
                  />
                </a>
              </li>

              <li class="about-me__social-network-item">
                <a href="#">
                  <img
                    src="./images/icon _circle twitterbird_.svg"
                    alt="twitter icon"
                  />
                </a>
              </li>

              <li class="about-me__social-network-item">
                <a href="#">
                  <img
                    src="./images/icon _circle linkedin_.svg"
                    alt="linkedin icon"
                  />
                </a>
              </li>

              <li class="about-me__social-network-item">
                <a href="#">
                  <img
                    src="./images/icon _circle dribble_.svg"
                    alt="dribble icon"
                  />
                </a>
              </li>
            </ul>
          </div>
        </section>
      </div>

      <!-- LOGOS -->

      <div class="container">
        <ul class="logos">
          <li class="logos__item">
            <img src="./images/icon.svg" alt="logo image" />
          </li>

          <li class="logos__item">
            <img src="./images/icon (1).svg" alt="logo image" />
          </li>

          <li class="logos__item">
            <img src="./images/icon (2).svg" alt="logo image" />
          </li>

          <li class="logos__item">
            <img src="./images/icon (3).svg" alt="logo image" />
          </li>

          <li class="logos__item">
            <img src="./images/icon (4).svg" alt="logo image" />
          </li>

          <li class="logos__item">
            <img src="./images/icon (5).svg" alt="logo image" />
          </li>

          <li class="logos__item">
            <img src="./images/icon (6).svg" alt="logo image" />
          </li>
        </ul>
      </div>

      <!-- What I do -->
      <div class="container">
        <div class="what">
          <div class="what__foto">
            <img class="what__foto-foto" src="/images/fon.jpg" alt="foto" />
          </div>
          <nav class="what__nav">
            <h3 class="what__title">What I do</h3>
            <ul class="what__list">
              <li class="what__list-title-1">Digital Design</li>
              <p class="what__list-text">
                I craft captivating digital designs that captivate and motivate
                your audience. Allow me to breathe life into your brand with my
                expertise.
              </p>
            </ul>
            <ul class="what__list">
              <li class="what__list-title-2">Art Direction</li>
              <p class="what__list-text">
                My proficiency in art direction guarantees that your project
                aligns with your brand, conveys your message effectively, and is
                visually striking. Let's collaborate to narrate your story.
              </p>
            </ul>
            <ul class="what__list">
              <li class="what__list-title-3">Interaction Design</li>
              <p class="what__list-text">
                I have a specialization in creating user experiences that are
                not only functional but also aesthetically pleasing and
                user-friendly.
              </p>
            </ul>
            <ul class="what__list">
              <li class="what__list-title-4">Motion Design</li>
              <p class="what__list-text-border">
                From dynamic logos to informative explainer videos, I infuse
                life into your message through visually mesmerizing motion
                design.
              </p>
            </ul>
          </nav>
        </div>
      </div>

      <!-- Selected work -->

      <div class="container">
        <section class="selected-work">
          <p class="text--light selected-work__title">Selected work</p>

          <div class="selected-work__items">
            <div class="selected-work__item selected-work__item1">
              <p class="text--regular selected-work__item-text">Trinity</p>

              <div class="selected-work__item-links">
                <a
                  class="text--regular selected-work__item-link--white"
                  href="#"
                >
                  Digital Design
                </a>

                <a
                  class="text--regular selected-work__item-link--white"
                  href="#"
                >
                  2022
                </a>
              </div>

              <a class="text--regular selected-work__item-link--black" href="#">
                Discover
                <img src="./images/arrow right.svg" alt="arrow right" />
              </a>
            </div>

            <div class="selected-work__item selected-work__item2">
              <a href="#">
                <img
                  class="selected-work__item-img"
                  src="./images/Frame 7.png"
                  alt="work image"
                />
              </a>
            </div>

            <div class="selected-work__item selected-work__item3">
              <a href="#">
                <img
                  class="selected-work__item-img"
                  src="./images//Frame 8.png"
                  alt="work image"
                />
              </a>
            </div>

            <div class="selected-work__item selected-work__item4">
              <a href="#">
                <img
                  class="selected-work__item-img"
                  src="./images/Frame 7 (1).png"
                  alt="work image"
                />
              </a>
            </div>

            <div class="selected-work__item selected-work__item5">
              <a href="#">
                <img
                  class="selected-work__item-img"
                  src="./images/Frame 8 (1).png"
                  alt="work image"
                />
              </a>
            </div>

            <div class="selected-work__item selected-work__item6">
              <p class="text--regular selected-work__item-text">Morpheus</p>

              <div class="selected-work__item-links">
                <a
                  class="text--regular selected-work__item-link--white"
                  href="#"
                >
                  Digital Design
                </a>

                <a
                  class="text--regular selected-work__item-link--white"
                  href="#"
                >
                  2023
                </a>
              </div>

              <a class="text--regular selected-work__item-link--black" href="#">
                Discover
                <img src="./images/arrow right.svg" alt="arrow right" />
              </a>
            </div>
          </div>

          <a class="text--regular selected-work__all-Work" href="#">
            All Work
          </a>
        </section>
      </div>

      <!-- My clients -->
      <div class="container">
        <nav class="clients">
          <h2 class="clients__header">My clients</h2>
          <ul class="clients__list">
            <li class="clients__link-1">
              <img
                class="clients__foto"
                src="/images/logo.png"
                width="180"
                height="36"
                alt="logo"
              />
              <p class="clients__text">
                Exceptional Web and Digital Design That Exceeded Expectations
              </p>
              <p class="clients__text-text">
                Our website redesign and digital transformation went above and
                beyond our wildest dreams. Dianne's attention to detail,
                creativity, and unmatched design skills resulted in a visually
                stunning and user-friendly online presence that left us in awe.
              </p>
              <div class="foto">
                <img
                  class="foto__clients"
                  src="/images/annette.jpg"
                  style="float: left"
                  alt="Annette"
                />
                <div class="footer__text">
                  <p class="foto__name">Ralph Edwards</p>
                  <p class="foto__profession">Software Development Manager</p>
                </div>
              </div>
            </li>

            <li class="clients__link-2">
              <img
                class="clients__foto"
                src="/images/logoip.svg"
                width="150"
                height="36"
                alt="logo"
              />
              <p class="clients__text">
                Art Direction that Perfectly Captured Our Essence
              </p>
              <p class="clients__text-text">
                Collaborating with Dianne on our art direction was an absolute
                delight. He not only listened to our ideas but also infused his
                own creativity into the mix, resulting in a visual brand
                identity that flawlessly encapsulated our essence.
              </p>
              <div class="foto">
                <img
                  class="foto__clients"
                  src="/images/ralphedwards.jpg"
                  style="float: left"
                  alt="Ralph Edwards"
                />
                <div class="footer__text">
                  <p class="foto__name">Ralph Edwards</p>
                  <p class="foto__profession">Software Development Manager</p>
                </div>
              </div>
            </li>
            <li class="clients__link-3">
              <img
                class="clients__foto"
                src="/images/ogo.svg"
                width="150"
                height="36"
                alt="logo"
              />
              <p class="clients__text">
                Interaction Design Expertise that Delivered Beyond Measure
              </p>
              <p class="clients__text-text">
                Dianne's expertise in interaction design elevated our app to new
                heights of user-friendliness and intuitiveness. His meticulous
                approach and imaginative thinking led to a product that far
                exceeded our expectations.
              </p>
              <div class="foto">
                <img
                  class="foto__clients"
                  src="/images/jacob.jpg"
                  style="float: left"
                  alt="Jacob Jones"
                />
                <div class="footer__text">
                  <p class="foto__name">Jacob Jones</p>
                  <p class="foto__profession">Scrum Master</p>
                </div>
              </div>
            </li>
            <li class="clients__link-4">
              <img
                class="clients__foto"
                src="/images/li.svg"
                width="174"
                height="35"
                alt=""
              />
              <p class="clients__text">
                Captivating Motion Design that Breathed Life into Our Brand
              </p>
              <p class="clients__text-text">
                Dianne's mastery of motion design is nothing short of
                extraordinary. With his stunning animations, he <br />
                breathed life into our brand, leaving our audience <br />
                thoroughly captivated.
              </p>
              <div class="foto">
                <img
                  class="foto__clients"
                  src="/images/cameron.jpg"
                  style="float: left"
                  alt="Cameron Williamson"
                />
                <div class="footer__text">
                  <p class="foto__name">Cameron Williamson</p>
                  <p class="foto__profession">Software Tester</p>
                </div>
              </div>
            </li>
            <li class="clients__link-5">
              <img
                class="clients__foto"
                src="/images/sum.svg"
                width="85"
                height="40"
                alt=""
              />
              <p class="clients__text">
                Dianne Delivered a Website that Truly Showcases Our Business
              </p>
              <p class="clients__text-text">
                Dianne's web design prowess has given us a website that not only
                showcases our business but does so in a highly professional and
                user-friendly manner. We couldn't be more thrilled with the
                final result.
              </p>
              <div class="foto">
                <img
                  class="foto__clients"
                  src="/images/pena.jpg"
                  style="float: left"
                  alt="Eleanor Pena"
                />
                <div class="footer__text">
                  <p class="foto__name">Eleanor Pena</p>
                  <p class="foto__profession">Software Developer</p>
                </div>
              </div>
            </li>
            <li class="clients__link-6">
              <img
                class="clients__foto"
                src="/images/iconsum.svg"
                width="150"
                height="35"
                alt=""
              />
              <p class="clients__text">
                Dianne Delivers a Business-Showcasing Website
              </p>
              <p class="clients__text-text">
                Dianne's mastery of web design has given our brand a vibrant new
                lease on life. With precision and creativity, she transformed
                our vision into a website that truly sets us apart from the
                competition.
              </p>
              <div class="foto">
                <img
                  class="foto__clients"
                  src="/images/henry.jpg"
                  style="float: left"
                  alt="Courtney Henry"
                />
                <div class="footer__text">
                  <p class="foto__name">Courtney Henry</p>
                  <p class="foto__profession">Software Development Manager</p>
                </div>
              </div>
            </li>
          </ul>
        </nav>
      </div>

      <!-- OUr Team -->

      <div class="container">
        <section class="our-team">
          <p class="text--light our-team__title">OUr Team</p>

          <div class="our-team__grid">
            <div class="our-team__grid-item grid-item1">
              <a class="text--extra-bold our-team__grid-item-name" href="#"
                >Tyra Dhillon</a
              >
              <a class="text--regular our-team__grid-item-job" href="#"
                >Creative Director</a
              >

              <a href="#">
                <img
                  class="our-team__grid-item-photo"
                  src="./images/photo (3).png"
                  alt="photo"
                />
              </a>

              <ul class="our-team__grid-item-list">
                <li>
                  <a href="#">
                    <img
                      src="./images/icon _circle facebook_ (1).svg"
                      alt="facebook image"
                    />
                  </a>
                </li>

                <li>
                  <a href="#">
                    <img
                      src="./images/icon _circle twitterbird_ (1).svg"
                      alt="twitter image"
                    />
                  </a>
                </li>

                <li>
                  <a href="#">
                    <img
                      src="./images/icon _circle linkedin_ (1).svg"
                      alt="linkedin image"
                    />
                  </a>
                </li>

                <li>
                  <a href="#">
                    <img
                      src="./images/icon _circle dribble_ (1).svg"
                      alt="circle dribble image"
                    />
                  </a>
                </li>
              </ul>
            </div>

            <div class="our-team__grid-item grid-item2">
              <a class="text--extra-bold our-team__grid-item-name" href="#"
                >Tyra Dhillon</a
              >
              <a class="text--regular our-team__grid-item-job" href="#"
                >Creative Director</a
              >

              <a href="#">
                <img
                  class="our-team__grid-item-photo"
                  src="./images/photo (4).png"
                  alt="photo"
                />
              </a>

              <ul class="our-team__grid-item-list">
                <li>
                  <a href="#">
                    <img
                      src="./images/icon _circle facebook_ (1).svg"
                      alt="facebook image"
                    />
                  </a>
                </li>

                <li>
                  <a href="#">
                    <img
                      src="./images/icon _circle twitterbird_ (1).svg"
                      alt="twitter image"
                    />
                  </a>
                </li>

                <li>
                  <a href="#">
                    <img
                      src="./images/icon _circle linkedin_ (1).svg"
                      alt="linkedin image"
                    />
                  </a>
                </li>

                <li>
                  <a href="#">
                    <img
                      src="./images/icon _circle dribble_ (1).svg"
                      alt="circle dribble image"
                    />
                  </a>
                </li>
              </ul>
            </div>

            <div class="our-team__grid-item grid-item3">
              <a class="text--extra-bold our-team__grid-item-name" href="#"
                >Tyra Dhillon</a
              >
              <a class="text--regular our-team__grid-item-job" href="#"
                >Creative Director</a
              >

              <a href="#">
                <img
                  class="our-team__grid-item-photo"
                  src="./images/photo (5).png"
                  alt="photo"
                />
              </a>

              <ul class="our-team__grid-item-list">
                <li>
                  <a href="#">
                    <img
                      src="./images/icon _circle facebook_ (1).svg"
                      alt="facebook image"
                    />
                  </a>
                </li>

                <li>
                  <a href="#">
                    <img
                      src="./images/icon _circle twitterbird_ (1).svg"
                      alt="twitter image"
                    />
                  </a>
                </li>

                <li>
                  <a href="#">
                    <img
                      src="./images/icon _circle linkedin_ (1).svg"
                      alt="linkedin image"
                    />
                  </a>
                </li>

                <li>
                  <a href="#">
                    <img
                      src="./images/icon _circle dribble_ (1).svg"
                      alt="circle dribble image"
                    />
                  </a>
                </li>
              </ul>
            </div>

            <div class="our-team__grid-item grid-item4">
              <a class="text--extra-bold our-team__grid-item-name" href="#"
                >Tyra Dhillon</a
              >
              <a class="text--regular our-team__grid-item-job" href="#"
                >Creative Director</a
              >

              <a href="#">
                <img
                  class="our-team__grid-item-photo"
                  src="./images/photo (6).png"
                  alt="photo"
                />
              </a>

              <ul class="our-team__grid-item-list">
                <li>
                  <a href="#">
                    <img
                      src="./images/icon _circle facebook_ (1).svg"
                      alt="facebook image"
                    />
                  </a>
                </li>

                <li>
                  <a href="#">
                    <img
                      src="./images/icon _circle twitterbird_ (1).svg"
                      alt="twitter image"
                    />
                  </a>
                </li>

                <li>
                  <a href="#">
                    <img
                      src="./images/icon _circle linkedin_ (1).svg"
                      alt="linkedin image"
                    />
                  </a>
                </li>

                <li>
                  <a href="#">
                    <img
                      src="./images/icon _circle dribble_ (1).svg"
                      alt="circle dribble image"
                    />
                  </a>
                </li>
              </ul>
            </div>

            <div class="our-team__grid-item grid-item5">
              <a class="text--extra-bold our-team__grid-item-name" href="#"
                >Tyra Dhillon</a
              >
              <a class="text--regular our-team__grid-item-job" href="#"
                >Creative Director</a
              >

              <a href="#">
                <img
                  class="our-team__grid-item-photo"
                  src="./images/photo (7).png"
                  alt="photo"
                />
              </a>

              <ul class="our-team__grid-item-list">
                <li>
                  <a href="#">
                    <img
                      src="./images/icon _circle facebook_ (1).svg"
                      alt="facebook image"
                    />
                  </a>
                </li>

                <li>
                  <a href="#">
                    <img
                      src="./images/icon _circle twitterbird_ (1).svg"
                      alt="twitter image"
                    />
                  </a>
                </li>

                <li>
                  <a href="#">
                    <img
                      src="./images/icon _circle linkedin_ (1).svg"
                      alt="linkedin image"
                    />
                  </a>
                </li>

                <li>
                  <a href="#">
                    <img
                      src="./images/icon _circle dribble_ (1).svg"
                      alt="circle dribble image"
                    />
                  </a>
                </li>
              </ul>
            </div>

            <div class="our-team__grid-item grid-item6">
              <a class="text--extra-bold our-team__grid-item-name" href="#"
                >Tyra Dhillon</a
              >
              <a class="text--regular our-team__grid-item-job" href="#"
                >Creative Director</a
              >

              <a href="#">
                <img
                  class="our-team__grid-item-photo"
                  src="./images/photo (8).png"
                  alt="photo"
                />
              </a>

              <ul class="our-team__grid-item-list">
                <li>
                  <a href="#">
                    <img
                      src="./images/icon _circle facebook_ (1).svg"
                      alt="facebook image"
                    />
                  </a>
                </li>

                <li>
                  <a href="#">
                    <img
                      src="./images/icon _circle twitterbird_ (1).svg"
                      alt="twitter image"
                    />
                  </a>
                </li>

                <li>
                  <a href="#">
                    <img
                      src="./images/icon _circle linkedin_ (1).svg"
                      alt="linkedin image"
                    />
                  </a>
                </li>

                <li>
                  <a href="#">
                    <img
                      src="./images/icon _circle dribble_ (1).svg"
                      alt="circle dribble image"
                    />
                  </a>
                </li>
              </ul>
            </div>

            <div class="our-team__grid-item grid-item7">
              <div class="text--regular grid-item7__join">Join the team</div>

              <div class="text--extra-bold grid-item7__desire">
                Desire to influence the future of branding?
              </div>

              <div class="text--regular grid-item7__find">
                Find Job
                <img src="./images/arrow right.svg" alt="arrow right" />
              </div>
            </div>
          </div>
        </section>
      </div>

      <!-- Contact -->
      <div class="container">
        <section class="contact">
          <h2 class="contact__title">Contact</h2>
          <div class="contact__nav-text">
            <p class="contact__list">
              Let's start building your <br />
              brand's unique story <br />
              together.
            </p>

            <p class="contact__text">
              Want to see what a difference a strong brand <br />
              can make? Request a consultation today.
            </p>

            <button class="contact__list-button">
              <p class="contact__list-button-text">Get in touch</p>
              <img src="/images/line.svg" alt="button" />
            </button>
          </div>
        </section>
      </div>
    </main>
    <!-- FOOTER -->

    <footer>
      <div class="container">
        <nav class="footer__nav">
          <p class="footer__text">
            © Made by
            <strong class="footer__text-name">Kunturi Design. </strong> All
            rights reserved.
          </p>
          <ul class="footer__nav-list">
            <li>
              <a href="#">
                <img src="/images/facebook.svg" alt="facebook" />
              </a>
            </li>
            <li>
              <a href="#">
                <img src="/images/twitterbird.svg" alt="twitterbird" />
              </a>
            </li>
            <li>
              <a href="#">
                <img src="/images/linkedin.svg" alt="linkedin" />
              </a>
            </li>
            <li>
              <a href="#">
                <img src="/images/dribble.svg" alt="dribble" />
              </a>
            </li>
          </ul>
        </nav>
      </div>
    </footer>
  </body>
</html>
